BEAMS: 2212
BEAM_ENERGIES: 6500

EVENTS: 10k

FRAGMENTATION: None
MI_HANDLER: None

USERHOOKS: Example

PROCESSES:
- 93 93 -> 11 -11:
    Order: {QCD: Any, EW: 2}

SELECTORS:
- [Mass, 11, -11, 66, 116]
